=== debian/control ===
Source: ros-indigo-velodyne-gazebo-plugins
Section: misc
Priority: extra
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-gazebo-ros, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf
Homepage: http://wiki.ros.org/velodyne_gazebo_plugins
Standards-Version: 3.9.2

Package: ros-indigo-velodyne-gazebo-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-gazebo-ros, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf
Description: Gazebo plugin to provide simulated data from Velodyne laser scanners.
